## diaspora-installer 0.7.18.2%2Bdebian4

=== debian/changelog ===
diaspora-installer (0.7.18.2+debian4) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * d/control: runtime depend on libruby instead of libruby3.1

  [ Pirate Praveen ]
  * Add minimum version of libruby as 3.1 (to force upgrade from bullseye)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2024 19:52:11 +0530

diaspora-installer (0.7.18.2+debian3) unstable; urgency=medium

  * Fix mini_portile being removed from Gemfile.lock
  * Move nginx reload to rake tasks and make it conditional

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 16 Jan 2024 00:50:59 +0530

diaspora-installer (0.7.18.2+debian2) unstable; urgency=medium

  * Restart nginx in postinst
  * Make libruby relations explicit in d/control
  * Remove arch restrictions for nokogiri gem in Gemfile.lock

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 14 Jan 2024 18:30:26 +0530

diaspora-installer (0.7.18.2+debian1) unstable; urgency=medium

  * reupload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 14 Jan 2024 00:53:58 +0530

diaspora-installer (0.7.18.2+debian) experimental; urgency=medium

  * specify 0.7.18.2 as version and add its sha256sum
  * add patch to use ruby 3 (Closes: #1006547)
  * stop fixing permission issues as diaspora user
  * mv diaspora.{yml,toml} to match upstream
  * enable cetificate authority
  * config bundler settings instead of passing flags to it
  * add patch to fix i18n translation issues
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * remove adpoted extended fields
  * update d/copyright and add myself to uploaders
  * remove ruby-interpreter depends and use ${ruby:Depends}
  * apply wrap-and-sort
  * add d/salsa-ci.yml

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 13 Jan 2024 15:30:34 +0530
