=== debian/control ===
Source: diaspora-installer
Section: net
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Joseph Nuthalapati <njoseph@riseup.net>,
           Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper (>= 10), gem2deb, po-debconf
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/diaspora-installer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/diaspora-installer
Homepage: https://wiki.debian.org/Diaspora

Package: diaspora-installer
Architecture: all
Section: contrib/net
Depends: build-essential,
         diaspora-common (= ${source:Version}),
         ghostscript,
         imagemagick,
         libcurl4-openssl-dev,
         libffi-dev,
         libmagickwand-dev,
         libpq-dev,
         libruby (>= 1:3.1~),
         libssl-dev,
         libxml2-dev,
         libxslt-dev,
         rsync,
         ruby-bundler,
         ruby-dev,
         ruby-http-parser,
         tzdata,
         wget,
         zlib1g-dev,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Conflicts: diaspora, libruby2.7
Replaces: diaspora
Description: distributed social networking service - installer
 Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
 personal web server that implements a distributed social networking service.
 Installations of the software form nodes (termed "pods") which make up the
 distributed Diaspora social network.
 .
 Diaspora is intended to address privacy concerns related to centralized
 social networks by allowing users to set up their own server (or "pod") to
 host content; pods can then interact to share status updates, photographs,
 and other social data. It allows its users to host their data with a
 traditional web host, a cloud-based host, an ISP, or a friend. The framework,
 which is being built on Ruby on Rails, is free software and can be
 experimented with by external developers.
 .
 Learn more about Diaspora at http://diasporafoundation.org
 .
 This dummy package downloads diaspora (also pulling in runtime
 dependencies as rubygems) and configures it to use PostgreSQL and
 Nginx.
 .
 Unlike the normal Debian package, this package installs exact versions of the
 dependencies supported by upstream.

Package: diaspora-installer-mysql
Architecture: all
Section: contrib/ruby
Depends: dbconfig-mysql | dbconfig-no-thanks,
         default-libmysqlclient-dev,
         default-mysql-server | virtual-mysql-server,
         diaspora-installer (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: distributed social networking service - installer (with MySQL)
 Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
 personal web server that implements a distributed social networking service.
 Installations of the software form nodes (termed "pods") which make up the
 distributed Diaspora social network.
 .
 Diaspora is intended to address privacy concerns related to centralized
 social networks by allowing users to set up their own server (or "pod") to
 host content; pods can then interact to share status updates, photographs,
 and other social data. It allows its users to host their data with a
 traditional web host, a cloud-based host, an ISP, or a friend. The framework,
 which is being built on Ruby on Rails, is free software and can be
 experimented with by external developers.
 .
 Learn more about Diaspora at http://diasporafoundation.org
 .
 This dummy package downloads diaspora (also pulling in runtime
 dependencies as rubygems) and configures it to use MySQL and  Nginx.
 .
 Unlike the normal Debian package, this package installs exact versions of the
 dependencies supported by upstream.

Package: diaspora-common
Architecture: all
Pre-Depends: ca-certificates
Depends: adduser,
         bc,
         certbot,
         curl,
         dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
         default-mta | mail-transport-agent,
         lsb-base,
         net-tools,
         nginx | httpd,
         nodejs,
         postgresql | default-mysql-server | virtual-mysql-server,
         rake,
         redis-server (>= 2:2.8),
         ruby-rspec,
         sudo,
         systemd | opentmpfiles,
         ucf,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: easy-rsa
Description: distributed social networking service - common files
 Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
 personal web server that implements a distributed social networking service.
 Installations of the software form nodes (termed "pods") which make up the
 distributed Diaspora social network.
 .
 Diaspora is intended to address privacy concerns related to centralized
 social networks by allowing users to set up their own server (or "pod") to
 host content; pods can then interact to share status updates, photographs,
 and other social data. It allows its users to host their data with a
 traditional web host, a cloud-based host, an ISP, or a friend. The framework,
 which is being built on Ruby on Rails, is free software and can be
 experimented with by external developers.
 .
 Learn more about Diaspora at http://diasporafoundation.org
 .
 It provides files common for the diaspora and diaspora-installer packages.
