## diaspora-installer 0.7.18.2+debian3~bpo12+1

=== debian/changelog ===
diaspora-installer (0.7.18.2+debian3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 16 Jan 2024 23:09:12 +0530

diaspora-installer (0.7.18.2+debian2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 14 Jan 2024 21:55:44 +0530

diaspora-installer (0.7.18.2+debian1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 14 Jan 2024 01:19:16 +0530
