=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
          libffi-dev,
          libmagickwand-dev,
          libpq-dev,
-         libruby (>= 1:3.1~),
+         libruby3.1,
          libssl-dev,
          libxml2-dev,
          libxslt-dev,
