## diaspora-installer 0.9.0.0%2Bdebian2%2Bnmu1build1

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
            Joseph Nuthalapati <njoseph@riseup.net>,
            Ananthu C V <weepingclown@disroot.org>
 Build-Depends: debhelper (>= 10), gem2deb, po-debconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/diaspora-installer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/diaspora-installer
 Homepage: https://wiki.debian.org/Diaspora
+Rules-Requires-Root: no
 
 Package: diaspora-installer
 Architecture: all
@@ -20,9 +21,10 @@
          imagemagick,
          libcurl4-openssl-dev,
          libffi-dev,
+         libidn-dev,
          libmagickwand-dev,
          libpq-dev,
-         libruby3.1,
+         libruby (>= 1:3.1~),
          libssl-dev,
          libxml2-dev,
          libxslt-dev,
@@ -32,6 +34,7 @@
          ruby-http-parser,
          tzdata,
          wget,
+         yarnpkg,
          zlib1g-dev,
          ${misc:Depends},
          ${ruby:Depends},
@@ -101,7 +104,6 @@
          curl,
          dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
          default-mta | mail-transport-agent,
-         lsb-base,
          net-tools,
          nginx | httpd,
          nodejs,
