## diaspora-installer 0.9.0.0+debian2

=== debian/changelog ===
diaspora-installer (0.9.0.0+debian2) unstable; urgency=medium

  * Disable autopkgtest on armel as disapora-installer is uninstallable on armel
  * Add "Rules-Requires-Root: no" to d/control

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 23 Oct 2024 01:27:32 +0530

diaspora-installer (0.9.0.0+debian1) unstable; urgency=medium
  [ Pirate Praveen ]
  * Also listen on ipv6 interfaces (important when multiple sites are hosted)

  [ Vivek K J ]
  * Add set -e to all sh scripts to exit on errors

  [ Ananthu C V ]
  * Add gbp config to tell the main branch
  * Update to upstream version 0.9.0.0 (Closes: #1071624)
  * Drop ruby3 compatilibity patches
  * Add ffi version patch (1.17.0 -> 1.16.3)
  * Fix assets precompilation
  * Change unicorn service to puma
  * Create and symlink .yarnrc.yml file in postinst
  * Add libidn-dev and yarnpkg to diaspora-installer dependencies
  * Clean .yarn and .yarnrc.yml properly on purge
  * Remove dependency on lsb-base and satisfy the requirements using essential
    package sysvinit-utils
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 21 Oct 2024 01:40:43 +0530
