## diaspora-installer 0.9.0.0+debian2+nmu1

=== debian/changelog ===
diaspora-installer (0.9.0.0+debian2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debconf template translations
    - French translation.
      Thanks to Julien Patriarca (Closes: #915698)
    - Dutch translation.
      Thanks to Frans Spiesschaert (Closes: #917145)
    - Portuguese translation.
      Thanks to Américo Monteiro (Closes: #919214)
    - Danish translation.
      Thanks to Joe Dalton (Closes: #923143)
    - Swedish translation.
      Thanks to Jonatan Nyberg and Martin Bagge (Closes: #925486, #993889)
    - Italian translation.
      Thanks to Beatrice Torracca (Closes: #952804)
    - Spanish translation.
      Thanks to Camaleón (Closes: #1029030)
    - Russian translation.
      Thanks to Yuri Kozlov (Closes: #1098292)
    - Brazilian Portuguese
      Thanks to Adriano Rafael Gomes (Closes: #1099803)
  * Add new debconf template translations
    - Romanian translation
      Thanks to Remus-Gabriel Chelu (Closes: #1099363)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 15 Mar 2025 11:08:21 +0100
