=== debian/tests/control ===
Test-Command: echo "Testing installation of diaspora-installer"
Depends: diaspora-installer
Restrictions: needs-internet
Architecture: !armel

#Test-Command: echo "Testing installation of diaspora-installer-mysql"
#Depends: diaspora-installer-mysql
