## diaspora-installer 0.9.0.0+debian2+nmu1build1

=== debian/changelog ===
diaspora-installer (0.9.0.0+debian2+nmu1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:04:39 +0200
