=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.0 ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installinit:
	dh_installinit --no-start --init-script=diaspora
	dh_installinit --no-start -p diaspora-common --name=diaspora-sidekiq
	dh_installinit --no-start -p diaspora-common --name=diaspora-puma
	dh_installinit --no-start -p diaspora-common --name=diaspora
	dh_installinit

clean:
	dh clean
	rm -rf .bundle
	debconf-updatepo
